BENJAMIN ROSE - Bug #4698

Admin > select project > Go through file tab page > check issues in description

10/05/2022 01:00 PM - Abhishek k

Status: Closed Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.item values is not displayed
2.By default delete and eye icon should be displayed

see the attach sc
History

#1 - 10/13/2022 03:49 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/17/2022 03:52 PM - Abhishek k

- Status changed from Resolved to Closed
